Subject: [MMUSIC] Secdir last call review of draft-ietf-mmusic-rfc4566bis-36

From: Catherine Meadows via Datatracker <[email-masked]>
Date: Fri, 02 Aug 2019 14:34:12 -0700

Reviewer: Catherine Meadows
Review result: Ready

 I generated this review of this document as part
of the security directorate's ongoing effort to review all IETF
documents being processed by the IESG.  These comments were written
with the intent of improving security requirements and considerations
in IETF drafts.  Comments not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs
should treat these comments just like any other last call comments.

This document updates RFC4566 on the Session Description Protocol, SDP.  The
Security Considerations Section is well-written and well-thought out, and it
updates the RFC4566 security considerations when appropriate.  I consider this
document READY.

---

From: Paul Kyzivat <[email-masked]>
Date: Fri, 2 Aug 2019 17:52:55 -0400

Catherine,

> updates the RFC4566 security considerations when appropriate.  I consider this

Thank you!

	Paul